es:
  devise:
    api:
      error_response:
        invalid_authentication: Email o Contraseña Incorrectas
        invalid_token: Token Inválido
        expired_token: El token empleado ha expirado
        expired_refresh_token: La actualización del token ha caducado
        revoked_token: El token ha sido revocado
        refresh_token_disabled: Refrescar token está deshabilitado
        invalid_refresh_token: El token es inválido
        invalid_email: Email inválido
        invalid_resource_owner: Propietario de recursos inválido
        resource_owner_create_error: No se pudo crear propietario de recursos
        devise_api_token_create_error: No se pudo crear el token
        devise_api_token_revoke_error: El token no se pudo revocar
        lockable:
          locked: Tu cuenta esta bloqueada
        confirmable:
          unconfirmed: Tienes que confirmar tu cuenta antes de continuar.
        registerable:
          signed_up_but_unconfirmed: Se ha enviado un mensaje con un enlace de confirmación a su dirección de correo electrónico. Siga el enlace para activar su cuenta.